version: 0.26.6004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: FPgwdDvc58FUzruQlVaTS7995AsFXisMXDVlHLxF1lgkegf5xLL4sFWxLSRgy/awA5y24jWceIbJ3/CvkwnZOQ==
    size: 179246462
    blockMapSize: 188618
path: PrivacySafe-arm64.AppImage
sha512: FPgwdDvc58FUzruQlVaTS7995AsFXisMXDVlHLxF1lgkegf5xLL4sFWxLSRgy/awA5y24jWceIbJ3/CvkwnZOQ==
releaseDate: '2025-08-21T04:12:20.949Z'
